html, body {
    height: 100%;
}
body {
    font-family: 'Roboto', sans-serif;
    background: #f1f1f1;
    color: #171b1e;
}
img {
    max-width:100%; 
    height:auto; 
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out; 
    transition: all .2s ease-in-out;
}
a, i, button {
    -webkit-transition: all .2s ease-in-out; 
    -o-transition: all .2s ease-in-out; 
    transition: all .2s ease-in-out;
}
a {
    color:inherit; cursor: pointer;
}
a:hover, a:focus{
    text-decoration:none; 
    color:inherit;
}
p, li {
    font-size:15px;
}
button:focus, a:focus, .btn-primary:focus, .btn:active, .btn:active:focus {
    outline: none;
}

h2, h3, h4, h5, h6 {
    font-weight: 400;
}
h2 {
    margin-bottom: 32px;
}

.margin {
    margin:3% 0 0 0;
}
.margin1 {
    margin:1% 0 0;
}
.margin2 {
    margin:2% 0 0;
}
.margin5 {
    margin:5% 0 0;
}
.margin7 {
    margin:7% 0 0;
}
.margin10 {
    margin:10% 0 0;
}
.no_pad {
    padding:0;
}
.no_marg {
    margin:0;
}
.no_pad_left {
    padding-left:0;
}
.no_pad_right {
    padding-right:0;
}

a.btn {
    display: inline-block; 
    vertical-align: top;
}
.btn-primary {
    border-radius: 4px;
    background: #6194e0;
    border: 0;
    padding: 11px 20px;
    position: relative;
    overflow: hidden;
}
.btn-primary span {
    position: relative;
    z-index: 77;
    vertical-align: middle;
}
.btn-primary::after {
    content: '';
    left: 0;
    bottom: 0;
    height: 0;
    width: 100%;
    position: absolute;
    background: #ee292f;
    z-index: 55;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out; 
    transition: all .3s ease-in-out;
}
.btn-primary:hover::after, .btn-primary:focus::after {
    height: 100%;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background: #6194e0;
    color: #fff;
}

header {
    position: relative;
}
.head_contents {
    position: relative;
    z-index: 77;
    color: #fff;
}
.head_top {
    background: rgba(0, 0, 0, 0.29);
    padding: 10px 0;
}
.head_top p, .head_top ul {
    margin: 0;
}
.head_top ul.social_top li {
    padding: 0 2px;
}
.head_top ul.social_top i {
    width: 22px;
    height: 22px;
    line-height: 22px;
    border-radius: 50%;
    text-align: center;
    background: #202f64;
    font-size: 13px;
}
.head_top ul.social_top a:hover i {
    background: #ee292f;
}

.head_logoarea {
    color: #202f64;
    padding: 15px 0;
}
.head_logoarea a.logo {
    display: inline-block;
    vertical-align: middle;
}
.head_logoarea span {
    vertical-align: middle;
    font-size: 26px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    padding-left: 18px;
}
.head_logoarea p {
    margin: 8px 0;
}
.head_logoarea p a {
    display: inline-block;
    padding: 0 3px;
}
.head_logoarea p a:hover {
    color: #ee292f;
}

.menu_area {
    padding: 8px 0;
    background: #202f64;
}
.main_menu ul {
    padding: 0;
    margin: 0;
}
.main_menu ul li {
    display: inline-block;
    padding-right: 18px;
    vertical-align: top;
}
.main_menu ul li a {
    display: block;
    line-height: 32px;
}
.main_menu ul li.active a, .main_menu ul li a:hover {
    color: #ee292f;
}

.head_search .comm .form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none;
    border: 0;
    border-radius: 0;
    position: relative;
    z-index: 77;
    color: #fff;
    padding-left: 24px;
    padding-right: 0;
    font-size: 13px;
}
.head_search .comm .form-control option {
    background: #fff;
    color: #000;
}
/* .head_search .field_inner::after {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -4px;
    z-index: 77;
    content: '';
    background: url('../images/arrow_down.png') center left no-repeat #547bac;
    width: 18px;
    height: 9px;
} */
.head_search .field_inner {
    background: #547bac;
    position: relative;
    margin-bottom: 1px;
}
.head_search .field_inner i {
    position: absolute;
    left: 8px;
    top: 50%;
    margin-top: -8px;
    z-index: 55;
}
.head_search button.no_style {
    border: 0;
    background: none;
    border-radius: 0;
    padding: 0;
    line-height: 32px;
}

.head_search .btn-primary {
    border-radius: 0;
    margin-top: 0;
    padding: 7px 10px;
    text-align: left;
}

.home_sliderarea {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.home_slider, .home_slider .slick-list, .home_slider .slick-track, .home_slider .homeslide_item {
    width: 100%;
    height: 100% !important;
}
.homeslide_item {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
}
.home_slider {
    margin-bottom: 0;
}
.home_slider .slick-next {
    right: 25px;
    z-index: 999;
}
.home_slider .slick-prev {
    left: 25px;
    z-index: 999;
}

.welcome_text {
    margin: 75px 0;
    background: url('../images/wel_bg.png') 30px center no-repeat;
    padding: 110px 0;
}
.welcome_content {
    max-width: 330px;
    margin-left: 172px;
    margin-top: 60px;
}

.wt_text {
    color: #fff;
}

.home_prod {
    margin-bottom: 24px;
}
.homeprod_outer {
    -webkit-box-shadow: 0 0 2px #b0afaf;
     box-shadow: 0 0 2px #b0afaf;
     border-radius: 3px;
}
.homeprod_outer:hover {
    -webkit-box-shadow: 0 0 7px #b0afaf;
     box-shadow: 0 0 7px #b0afaf;
}
.home_prod img {
    display: block;
    width: 100%;
}
.prod_title span {
    display: block;
    padding: 14px 0;
    font-size: 18px;
}
.prod_title .first span {
    padding-left: 18px;
    background: #ee292f;
}
.prod_title .last span {
    background: #202f64;
}
.homeprod_content {
    padding: 17px;
    background: #fff;
    color: #5a5a5a;
}
.homeprod_content a {
    color: #6194e0;
}

.homeprod_content a:hover {
    color: #000;
}

.comm_text h2 {
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 10px;
    position: relative;
}
.comm_text h2::after {
    content: '';
    background: #6194e0;
    right: 0;
    bottom: 0;
    height: 3px;
    width: 100px;
    position: absolute;
}


.testimonial .test_content {
    padding: 0 10%;
    margin: 0 auto;
}
.testimonial .test_content p {
    font-size: 24px;
    font-style: italic;
    margin-bottom: 15px;
    color: #5a5a5a;
}
.testimonial .test_content img {
    display: block;
    margin: 0 auto 10px;
    border-radius: 50%;
}
.testimonial span {
    font-size: 12px;
    color: rgba(90, 90, 90, 0.8);
}
.test_slider .slick-prev, .test_slider .slick-next {
    opacity: 1;
}
.test_slider .slick-prev:before, .test_slider .slick-next:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 34px;
    color: #5a5a5a;
}
.test_slider .slick-prev:hover, .test_slider .slick-next:hover {
    color: #000;
    opacity: 1;
}
.test_slider .slick-prev {
    left: 0;
}
.test_slider .slick-next {
    right: 0;
}
.test_slider .slick-prev::before {
    content: "\f104";
}
.test_slider .slick-next::before {
    content: "\f105";
}

footer {
    background: #fff;
    color: #5a5a5a;
}
footer h2 {
    font-size: 26px;
    font-weight: 400;
    text-align: left;
}
footer .form-control {
    margin-bottom: 12px;
    height: 40px;
    background: #f1f1f1;
    border-radius: 3px;
}
footer .btn {
    border-radius: 3px;
}
.foot_menu {
    border-top: 3px solid #e4e4e4;
    padding: 15px;
}
.foot_menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
}
.foot_menu ul li {
    display: inline-block;
    vertical-align: top;
    padding-right: 10px;
    color: #5a5a5a;
    font-size: 13px;
}
.foot_menu ul li a:hover, .foot_menu ul li.active a {
    color: #6194e0;
}
.copy_text {
 	padding:15px 0;
    color: #98a09d;
    font-size: 14px;
    background: #171b1e;
}
.copy_text a:hover {
    color: #fff;
}

.inner_banner {
    border-bottom: solid 3px #d7d7d7;
    background: url('../images/hero.jpg') no-repeat top center;
    background-size: cover;
}
.package_box {
    margin-top: 80px;
    padding: 18px 25px 20px 25px;
    position: relative;
    width: 100%;
    border-radius: 3px 3px 0 0;
    background: rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.7);
}
.package_box h2 {
    margin: 0 0 8px;
    font-weight: 500;
}
.package_list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.package_list li {
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
    font-size: 16px;
}
.search_list li a {
    padding: 8px 16px;
    border: 1px solid #202f64;
    border-radius: 4px;
}
.search_list li a::before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f057";
    margin-right: 4px;
    color: #202f64;
}
.search_list li a:hover {
    background: #202f64;
    color: #fff;
}
.search_list li a:hover::before {
    color: #fff;
}

.singlepack_banner {
    background: url('../images/hero.jpg') no-repeat top center;
    padding-top: 200px;
}
.singlepack_outer {
    position: relative;
    background: #ffffff;
    border-radius: 5px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    padding: 70px 0;
    z-index: 100;
}
.singlepack_outer h2.title_text {
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 36px;
    letter-spacing: -1px;
}
.singlepack_outer h2.title_text a {
    color: #6194e0;
}
.singlepack_outer h2.title_text a:hover {
    color: #000;
}
.package_toplist {
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0;
}
.package_toplist li {
    display: inline-block;
    vertical-align: top;
    margin-right: 12px;
    font-size: 16px;
}
.package_toplist li i {
    color: #6194e0;
}
.single_packcontent a {
    color: #6194e0;
}
.single_packcontent a:hover {
    color: #000;
}
.single_packcontent p, .single_packcontent ul {
    margin-bottom: 16px;
}

.single_slider {
    margin-bottom: 16px;
}
.single_slideitem img {
    border-radius: 4px;    
}
.single_slider .slick-next {
    right: 15px;
}
.single_slider .slick-prev {
    left: 15px;
}

.pack_comm h3 {
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 10px;
    position: relative;
    margin-bottom: 16px;
}
.pack_comm h3::after {
    content: '';
    background: #6194e0;
    right: 0;
    bottom: 0;
    height: 3px;
    width: 100px;
    position: absolute;
}
.comm_text blockquote {
    border-left: 1px solid #6194e0;
}
.comm_text table {
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;
    margin-bottom: 20px;
    border-width: 1px 0 0 1px;
}
.comm_text table th {
    background: #6194e0;
    border: solid 1px #4380da;
    border-bottom: 0;
    border-right-color: #7fa8e6;
    color: #fff;
    font-weight: 400;
}
.comm_text table td {
    background: #f1f1f1;
    border: solid 1px #e4e4e4;
    border-right-color: #fefefe;
    border-bottom-color: #fefefe;
    color: #5a5a5a;
}
.comm_text table th, .comm_text table td {
    padding: 10px;
}
.comm_text table tr:nth-child(odd) td {
    background: #f9f9f9;
}
.include_comm ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.include_comm li {
    border-bottom: dashed 1px #d7d7d7;
    padding: 8px 8px 8px 25px;
    position: relative;
}
.include_comm li:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f00c";
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #008000;
    position: absolute;
    left: 0;
    top: 10px;
}
.include_comm.noninclude_text li:before {
    content: "\f00d";
    color: #f00;
}
.comm_text iframe {
    width: 100%;
    height: 500px;
    border: 0;
}
.single_contact .form-control {
    background-color: #f1f1f1;
    box-shadow: inset 2px 2px #d7d7d7;
    height: 43px;
    margin-bottom: 15px;
    border-radius: 2px;
}
.single_contact textarea.form-control {
    height: 120px;
    resize: none;
}
.single_contact label {
    font-weight: 400;
}

.item-list-thumb {
    float: left;
    width: 80px;
    display: inline-block;
    margin: 5px 15px 15px 0;
}
.item-list-thumb img {
    display: block;
    border-radius: 4px;
    background: #000;
}
.item-list-thumb img:hover {
    opacity: .8;
}
.item-list-content {
    overflow: hidden;
}
.item-list-content h4 {
    font-size: 18px;
    margin: 0 0 10px 0;
    line-height: 1;
    font-weight: 300;
}
.item-list-content h4 a {
    color: #6194e0;
}
.item-list-content h4 a:hover {
    color: #000;
}
.item-list-content p {
    font-size: 13px;
}
.post_widget ul li {
    padding: 15px 0 0;
    border-bottom: 1px dotted #d7d7d7;
    display: block;
    margin: 0;
    overflow: hidden;
}
.post_widget ul li:first-child {
    padding-top: 0 !important;
}

.side_catlist ul {
    list-style: none;
    padding: 0;
}
.side_catlist ul li {
    border-bottom: 1px dotted #d7d7d7;
    padding: 5px 0;
}
.side_catlist ul li a {
    color: #6194e0;
}
.side_catlist ul li a:hover {
    color: #000;
}
.side_bar h3:first-child {
    margin-top: 0;
}

.blog_repeat img {
    border-radius: 4px;
    display: block;
    margin-bottom: 15px;
}
.blog_repeat li a {
    color: #6194e0;
}
.blog_repeat li a:hover {
    color: #000;
}

.navbar-default {
    background-color: #f8f8f8;
    border: 0;
    border-radius: 3px;
    margin: 0 0 10px;
    min-height: 0;
}
.navbar-brand {
    height: auto;
    padding: 12px 15px;
    font-size: 16px;
    line-height: 18px;
}
.navbar-toggle {
    padding: 6px 7px;
    margin-top: 6px;
    margin-right: 10px;
    margin-bottom: 0;
}
div#moble_menu {
    position: absolute;
    width: 100%;
    z-index: 999;
    background: #fff;
    top: 40px;
    box-shadow: 0 0 3px 0 #222;
}

.error_message, img.loader {
    display: none !important;
}
#page_err_msg{
    display: none !important;
}
#page_err_msg.active{
    display: block !important;
    position: relative !important;
    height: auto;
}
label.error {
    color: #AA2100;
    font-weight: 600;
    font-size: 14px;
    text-align: left;
    display: block;
    margin: -6px 0 5px;
}

.cat_list_item span.sep:last-child {
    display: none;
}
.wp-pagenavi .pages {
    display: none;
}
.wp-pagenavi {
    padding: 0 15px 35px;
}
.wp-pagenavi a, .wp-pagenavi span {
    border: 1px solid #666666  !important;
    padding: 6px 10px !important;
    border-radius: 3px !important;
    background: #666666  !important;
    color: #fff !important;
}
.wp-pagenavi a:hover {
    background: #ee292f !important;
    border-color: #ee292f !important;
}
.wp-pagenavi span.current {
    background: #6194e0 !important;
    border-color: #6194e0 !important;
}

.aptf-template-3 .aptf-single-tweet-wrapper {
    clear: none !important;
    border: 0 !important;
    border-radius: 0 !important;
    color: #fff !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.aptf-single-tweet-wrapper .aptf-tweet-content a {
    color: #fff !important;
}
.aptf-single-tweet-wrapper .aptf-tweet-content a:hover {
    color: #000 !important;
}
.aptf-template-3 .aptf-timestamp {
    display: none !important;
}
.aptf-tweets-wrapper.aptf-template-3 {
    margin: 0;
    padding: 15px;
}
.twitter_area {
    background: #6194e0;
}
.twitter_area .slick-prev:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 24px;
    color: #ffffff;
    content: "\f104";
}
.twitter_area .slick-next:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 24px;
    color: #ffffff;
    content: "\f105";
}
.aptf-tweet-content {
    padding-left: 36px;
}
.twitter_area .slick-prev, .twitter_area .slick-next {
    margin-top: -13px;
}
.twitter_area .slick-prev {
    left: 0;
}
.twitter_area .slick-next {
    right: auto;
    left: 20px;
}

a.btn-primary.twitter_btn {
    height: 50px;
    padding: 0;
    line-height: 50px;
    font-weight: 500;
    background: #3677d8;
    border-radius: 0;
    box-shadow: inset 3px 0px 2px 0 #3b5c8d;
    overflow: hidden;
}
a.btn-primary.twitter_btn i {
    margin-right: 4px;
}
.home_prod a:hover img {
    background: #000;
    opacity: .8;
}



/*===================RESPONSIVE STUFF===================*/

@media (min-width: 768px) {
    .lg_nopadright {
        padding-right: 0;
    }
    .lg_nopadleft {
        padding-left: 0;
    }
    .lg_nopad {
        padding: 0;
    }

    .head_search .comm {
        padding: 0 6px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    h2 {
        font-size: 26px;
    }
    h3 {
        font-size:20px;
    }
    h4 {
        font-size:16px;
        line-height: 20px
    }
    p, li {
        font-size:13px;
    }

    .head_logoarea span {
        font-size: 16px;
        padding-left: 8px;
    }
    .main_menu ul li {
        padding-right: 9px;
    }
    .welcome_content {
        max-width: 260px;
        margin-left: 142px;
        margin-top: 60px;
    }
    .welcome_text {
        margin: 45px 0;
        padding: 62px 0;
        background-size: 500px;
    }

    .prod_title span {
        padding: 12px 0;
        font-size: 16px;
    }

    .testimonial .test_content p {
        font-size: 20px;
    }

    .singlepack_outer h2.title_text {
        font-size: 28px;
    }
    .singlepack_outer {
        padding: 50px 0;
    }
    .singlepack_banner {
        padding-top: 120px;
    }

    .comm_text iframe {
        height: 350px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    h2 {
        font-size: 28px
    }
    h3 {
        font-size:22px;
    }
    h4 {
        font-size:17px;
        line-height: 21px
    }

    .head_logoarea span {
        font-size: 22px;
        padding-left: 12px;
    }

    .prod_title span {
        padding: 13px 0;
        font-size: 17px;
    }

    .testimonial .test_content p {
        font-size: 22px;
    }

    .singlepack_outer h2.title_text {
        font-size: 32px;
    }
    .singlepack_outer {
        padding: 60px 0;
    }
    .singlepack_banner {
        padding-top: 150px;
    }

    .comm_text iframe {
        height: 400px;
    }
}

@media (max-width: 767px) {
    html, body {
        min-height: 310px;
    }
    h2 {
        font-size:22px;
    }
    h3 {
        font-size:18px;
    }
    h4 {
        font-size:15px;
        line-height: 19px
    }
    p, li {
        font-size:13px;
    }
    .cust_centre {
        text-align:center;
    }
    .cust_left {
        text-align:left;
    }
    .cust_right {
        text-align:right;
    }
    .margin5 {
        margin:3% 0 0;
    }
    .margin7 {
        margin:5% 0 0;
    }

    .head_logoarea a.logo {
        display: block;
        max-width: 160px;
        margin: 0 auto 10px;
    }
    .head_logoarea span {
        font-size: 15px;
        text-align: center;
        padding-left: 0;
    }

    .welcome_content {
        max-width: 100%;
        margin-left: 0;
        margin-top: 0;
        padding: 15px 25px;
    }
    .welcome_text {
        margin: 3% auto;
        padding: 0;
        max-width: 94%;
        background: rgba(0, 0, 0, 0.44);
    }
    .home_slider .slick-next, .home_slider .slick-prev {
        top: 80%;
    }
    .home_slider .slick-next {
        right: 15px;
    }
    .home_slider .slick-prev {
        left: 15px;
    }

    .prod_title span {
        padding: 10px 0;
        font-size: 15px;
    }

    .testimonial .test_content p {
        font-size: 17px;
    }

    .package_box {
        margin-top: 40px;
    }

    .singlepack_outer h2.title_text {
        font-size: 24px;
    }
    .singlepack_outer {
        padding: 20px;
    }
    .singlepack_banner {
        padding-top: 80px;
    }

    .comm_text iframe {
        height: 280px;
    }
}

@media (max-width: 600px) {
    .home_prod {
        width: 100%;
    }
}

@media (max-width: 479px) {
    
}
